var MessageText={
"LT_MYSTRM_FAVORITE":"Αγαπημένα",
"LT_MYSTRM_POPULAR":"Δημοφιλή",
"LT_MYSTRM_RECOMMEND":"Συνιστώμενα",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
